.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.255000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.255000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.255000,0.000000,0.000000,0.250000,0,0);}
.m2{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1.046565px;}
._3{width:1.852588px;}
._0{width:11.664000px;}
._1{width:12.956000px;}
._5{width:14.358224px;}
._4{width:16.209753px;}
._2{width:17.327953px;}
._6{width:25.970400px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(255,0,0);}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.800000px;}
.fs1{font-size:63.800000px;}
.y8{bottom:10.210000px;}
.ya{bottom:10.220000px;}
.y6{bottom:10.250000px;}
.yc{bottom:10.300000px;}
.ye{bottom:10.360000px;}
.y55{bottom:57.000000px;}
.y3d{bottom:59.500000px;}
.y0{bottom:61.000000px;}
.y1f{bottom:67.000000px;}
.y37{bottom:69.000000px;}
.y54{bottom:69.650000px;}
.y1e{bottom:70.850000px;}
.y36{bottom:77.091000px;}
.y3c{bottom:79.010000px;}
.y68{bottom:82.000000px;}
.y73{bottom:92.210000px;}
.y53{bottom:99.531000px;}
.y1d{bottom:100.850000px;}
.y3b{bottom:101.450000px;}
.y35{bottom:106.970000px;}
.y72{bottom:114.531000px;}
.y3a{bottom:123.891000px;}
.y52{bottom:129.530000px;}
.y1c{bottom:130.731000px;}
.y34{bottom:136.850000px;}
.y71{bottom:136.970000px;}
.y39{bottom:146.331000px;}
.y51{bottom:159.410000px;}
.y1b{bottom:160.610000px;}
.y33{bottom:166.850000px;}
.y67{bottom:174.410000px;}
.y38{bottom:176.210000px;}
.y70{bottom:181.850000px;}
.y50{bottom:189.410000px;}
.y1a{bottom:190.610000px;}
.y32{bottom:196.731000px;}
.y66{bottom:204.291000px;}
.y6f{bottom:211.731000px;}
.y4f{bottom:219.291000px;}
.y19{bottom:220.491000px;}
.y31{bottom:226.731000px;}
.y65{bottom:234.170000px;}
.y6e{bottom:241.731000px;}
.y4e{bottom:249.170000px;}
.y18{bottom:250.491000px;}
.y30{bottom:256.610000px;}
.y64{bottom:264.050000px;}
.y6d{bottom:271.610000px;}
.y4d{bottom:279.050000px;}
.y17{bottom:280.370000px;}
.y2f{bottom:286.610000px;}
.y63{bottom:294.050000px;}
.y6c{bottom:301.610000px;}
.y4c{bottom:309.050000px;}
.y16{bottom:310.250000px;}
.y2e{bottom:316.491000px;}
.y62{bottom:323.931000px;}
.y6b{bottom:331.491000px;}
.y4b{bottom:338.931000px;}
.y15{bottom:340.250000px;}
.y2d{bottom:346.370000px;}
.y61{bottom:353.810000px;}
.y6a{bottom:361.370000px;}
.y4a{bottom:368.810000px;}
.y14{bottom:370.130000px;}
.y2c{bottom:376.250000px;}
.y60{bottom:383.810000px;}
.y69{bottom:391.250000px;}
.y49{bottom:398.810000px;}
.y13{bottom:400.010000px;}
.y2b{bottom:406.250000px;}
.y5f{bottom:413.691000px;}
.y48{bottom:428.691000px;}
.y12{bottom:430.010000px;}
.y2a{bottom:436.130000px;}
.y5e{bottom:443.691000px;}
.y47{bottom:458.691000px;}
.y11{bottom:459.891000px;}
.y29{bottom:466.010000px;}
.y5d{bottom:473.570000px;}
.y46{bottom:488.570000px;}
.y10{bottom:489.770000px;}
.y28{bottom:496.010000px;}
.y5c{bottom:503.450000px;}
.y45{bottom:518.450000px;}
.yf{bottom:519.770000px;}
.y27{bottom:525.891000px;}
.yd{bottom:531.850000px;}
.y5b{bottom:533.450000px;}
.y44{bottom:548.450000px;}
.yb{bottom:554.350000px;}
.y26{bottom:555.891000px;}
.y5a{bottom:563.331000px;}
.y9{bottom:576.750000px;}
.y43{bottom:578.331000px;}
.y25{bottom:585.770000px;}
.y59{bottom:593.210000px;}
.y7{bottom:599.200000px;}
.y42{bottom:608.210000px;}
.y24{bottom:615.650000px;}
.y5{bottom:621.600000px;}
.y58{bottom:623.210000px;}
.y41{bottom:638.210000px;}
.y23{bottom:645.650000px;}
.y57{bottom:653.091000px;}
.y4{bottom:661.850000px;}
.y40{bottom:668.091000px;}
.y22{bottom:675.530000px;}
.y56{bottom:683.091000px;}
.y3f{bottom:690.530000px;}
.y3{bottom:695.810000px;}
.y21{bottom:705.410000px;}
.y3e{bottom:712.970000px;}
.y2{bottom:732.530000px;}
.y20{bottom:735.410000px;}
.y1{bottom:762.170000px;}
.h5{height:22.400000px;}
.h6{height:22.450000px;}
.h2{height:42.750000px;}
.h4{height:46.159668px;}
.h3{height:56.853027px;}
.hb{height:725.000000px;}
.h8{height:738.000000px;}
.h7{height:740.000000px;}
.h1{height:746.000000px;}
.h9{height:747.500000px;}
.ha{height:750.000000px;}
.h0{height:841.900000px;}
.w3{width:122.300000px;}
.w4{width:122.350000px;}
.w2{width:122.850000px;}
.w5{width:468.000000px;}
.w1{width:490.000000px;}
.w0{width:595.300000px;}
.x4{left:-0.050000px;}
.x0{left:70.500000px;}
.x8{left:87.120000px;}
.x2{left:144.600000px;}
.x5{left:193.650000px;}
.x3{left:223.080000px;}
.x1{left:242.640000px;}
.x6{left:315.900000px;}
.x7{left:438.200000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1.395420pt;}
._3{width:2.470118pt;}
._0{width:15.552000pt;}
._1{width:17.274667pt;}
._5{width:19.144298pt;}
._4{width:21.613004pt;}
._2{width:23.103937pt;}
._6{width:34.627200pt;}
.fs0{font-size:64.000000pt;}
.fs2{font-size:69.066667pt;}
.fs1{font-size:85.066667pt;}
.y8{bottom:13.613333pt;}
.ya{bottom:13.626667pt;}
.y6{bottom:13.666667pt;}
.yc{bottom:13.733333pt;}
.ye{bottom:13.813333pt;}
.y55{bottom:76.000000pt;}
.y3d{bottom:79.333333pt;}
.y0{bottom:81.333333pt;}
.y1f{bottom:89.333333pt;}
.y37{bottom:92.000000pt;}
.y54{bottom:92.866667pt;}
.y1e{bottom:94.466667pt;}
.y36{bottom:102.788000pt;}
.y3c{bottom:105.346667pt;}
.y68{bottom:109.333333pt;}
.y73{bottom:122.946667pt;}
.y53{bottom:132.708000pt;}
.y1d{bottom:134.466667pt;}
.y3b{bottom:135.266667pt;}
.y35{bottom:142.626667pt;}
.y72{bottom:152.708000pt;}
.y3a{bottom:165.188000pt;}
.y52{bottom:172.706667pt;}
.y1c{bottom:174.308000pt;}
.y34{bottom:182.466667pt;}
.y71{bottom:182.626667pt;}
.y39{bottom:195.108000pt;}
.y51{bottom:212.546667pt;}
.y1b{bottom:214.146667pt;}
.y33{bottom:222.466667pt;}
.y67{bottom:232.546667pt;}
.y38{bottom:234.946667pt;}
.y70{bottom:242.466667pt;}
.y50{bottom:252.546667pt;}
.y1a{bottom:254.146667pt;}
.y32{bottom:262.308000pt;}
.y66{bottom:272.388000pt;}
.y6f{bottom:282.308000pt;}
.y4f{bottom:292.388000pt;}
.y19{bottom:293.988000pt;}
.y31{bottom:302.308000pt;}
.y65{bottom:312.226667pt;}
.y6e{bottom:322.308000pt;}
.y4e{bottom:332.226667pt;}
.y18{bottom:333.988000pt;}
.y30{bottom:342.146667pt;}
.y64{bottom:352.066667pt;}
.y6d{bottom:362.146667pt;}
.y4d{bottom:372.066667pt;}
.y17{bottom:373.826667pt;}
.y2f{bottom:382.146667pt;}
.y63{bottom:392.066667pt;}
.y6c{bottom:402.146667pt;}
.y4c{bottom:412.066667pt;}
.y16{bottom:413.666667pt;}
.y2e{bottom:421.988000pt;}
.y62{bottom:431.908000pt;}
.y6b{bottom:441.988000pt;}
.y4b{bottom:451.908000pt;}
.y15{bottom:453.666667pt;}
.y2d{bottom:461.826667pt;}
.y61{bottom:471.746667pt;}
.y6a{bottom:481.826667pt;}
.y4a{bottom:491.746667pt;}
.y14{bottom:493.506667pt;}
.y2c{bottom:501.666667pt;}
.y60{bottom:511.746667pt;}
.y69{bottom:521.666667pt;}
.y49{bottom:531.746667pt;}
.y13{bottom:533.346667pt;}
.y2b{bottom:541.666667pt;}
.y5f{bottom:551.588000pt;}
.y48{bottom:571.588000pt;}
.y12{bottom:573.346667pt;}
.y2a{bottom:581.506667pt;}
.y5e{bottom:591.588000pt;}
.y47{bottom:611.588000pt;}
.y11{bottom:613.188000pt;}
.y29{bottom:621.346667pt;}
.y5d{bottom:631.426667pt;}
.y46{bottom:651.426667pt;}
.y10{bottom:653.026667pt;}
.y28{bottom:661.346667pt;}
.y5c{bottom:671.266667pt;}
.y45{bottom:691.266667pt;}
.yf{bottom:693.026667pt;}
.y27{bottom:701.188000pt;}
.yd{bottom:709.133333pt;}
.y5b{bottom:711.266667pt;}
.y44{bottom:731.266667pt;}
.yb{bottom:739.133333pt;}
.y26{bottom:741.188000pt;}
.y5a{bottom:751.108000pt;}
.y9{bottom:769.000000pt;}
.y43{bottom:771.108000pt;}
.y25{bottom:781.026667pt;}
.y59{bottom:790.946667pt;}
.y7{bottom:798.933333pt;}
.y42{bottom:810.946667pt;}
.y24{bottom:820.866667pt;}
.y5{bottom:828.800000pt;}
.y58{bottom:830.946667pt;}
.y41{bottom:850.946667pt;}
.y23{bottom:860.866667pt;}
.y57{bottom:870.788000pt;}
.y4{bottom:882.466667pt;}
.y40{bottom:890.788000pt;}
.y22{bottom:900.706667pt;}
.y56{bottom:910.788000pt;}
.y3f{bottom:920.706667pt;}
.y3{bottom:927.746667pt;}
.y21{bottom:940.546667pt;}
.y3e{bottom:950.626667pt;}
.y2{bottom:976.706667pt;}
.y20{bottom:980.546667pt;}
.y1{bottom:1016.226667pt;}
.h5{height:29.866667pt;}
.h6{height:29.933333pt;}
.h2{height:57.000000pt;}
.h4{height:61.546224pt;}
.h3{height:75.804036pt;}
.hb{height:966.666667pt;}
.h8{height:984.000000pt;}
.h7{height:986.666667pt;}
.h1{height:994.666667pt;}
.h9{height:996.666667pt;}
.ha{height:1000.000000pt;}
.h0{height:1122.533333pt;}
.w3{width:163.066667pt;}
.w4{width:163.133333pt;}
.w2{width:163.800000pt;}
.w5{width:624.000000pt;}
.w1{width:653.333333pt;}
.w0{width:793.733333pt;}
.x4{left:-0.066667pt;}
.x0{left:94.000000pt;}
.x8{left:116.160000pt;}
.x2{left:192.800000pt;}
.x5{left:258.200000pt;}
.x3{left:297.440000pt;}
.x1{left:323.520000pt;}
.x6{left:421.200000pt;}
.x7{left:584.266667pt;}
}
